Bon SPIP 2015 !

Une excellente année 2015 !

Nous sommes heureux que SPIP reste un logiciel libre, open-source, indépendant et ouvert à toutes les personnes qui souhaitent contribuer en français, tchèque, italien, arabe, japonais ...

Voici quelques nouvelles de la galaxie SPIP.

Coté SPIP

De bonnes choses se préparent: la version 3.1 est maintenant disponible en version alpha
Et ce n’est pas tout, consultez la liste complète des tickets fermés récemment sur core.spip.org.

Coté plugins

L’offre est large, plus de 600 plugins sont maintenant disponibles pour SPIP3 et référencés sur http://plugins.spip.net

Soyez à jour !

Ces dernières semaines ont été très intenses sur le réseau. Tous les CMS et moteur de blogs ont subi des attaques d’envergures en général des robots qui exploitent des failles connues. Nous rappelons qu’il est indispensable d’installer les versions stables à savoir SPIP 2.1.26 ou SPIP 3.0.17 pour avoir un site sécurisé.

Pour en savoir plus: http://blog.spip.net/Lecon-de-Hack-...

Bonne publication !
L’équipe de Contrib

Merci à Casp pour le logo de cet article.

updated on 2 October 2019

Discussion

3 discussions

  • Bonjour,

    La 3.1 est en beta maintenant , et je dois dire qu’elle fonctionne bien !

    Une date pour la release “finale” ?

    Je sais: “elle sera prête quand elle sera prête...” ;)

    Cordialement.

    Reply to this message

  • 1

    j’ai testé spip 3.1 ce que j’ai pu voir c’est déjà les statistiques nettement améliorées en tableau je trouve très utile et pour la question utilisation c’est toujours en version alpha et il y a encore des choses pas tout a fait terminé il vaut mieux donc pas l’utiliser
    j’ai fait un petit article sur ce que j’ai pu remarquer
    http://www.canalgimi.fr/spip/spip-3-1.html

    Reply to this message

  • 1

    Est-ce que cette version peut être déjà utilisée au lieu de SPIP 3.0.17?

    • c’est une version alpha, donc “de test”. À toi de voir si tu veux prendre le risque de faire les tests et d’avoir des éventuels bug. Par ailleurs il faut noter que tous les plugins ne sont pas encore considérés comme compatible 3.1. Si certains ne demandent aucune modification, d’autres doivent être retravaillé. C’est par exemple le cas de formidable.

    Reply to this message

Comment on this article

Who are you?
  • [Log in]

To show your avatar with your message, register it first on gravatar.com (free et painless) and don’t forget to indicate your Email addresse here.

Enter your comment here

This form accepts SPIP shortcuts {{bold}} {italic} -*list [text->url] <quote> <code> and HTML code <q> <del> <ins>. To create paragraphs, just leave empty lines.

Add a document

Follow the comments: RSS 2.0 | Atom